Obsolete old caribou versions

caribou was retired in F28 GA, and then subsequently added back in updates. This commit adds obsoletes on old caribou versions, so that they get correctly uninstalled on upgrades for Workstation users. Cinnamon that now uses caribou will pull new caribou (with higher version number than what's obsoleted here) in through dependencies.

How to install

sudo dnf upgrade --refresh --advisory=FEDORA-2018-c5586a2aa5

This update has been submitted for testing by pwalter.

4 years ago

This update has obsoleted fedora-obsolete-packages-28-5, and has inherited its bugs and notes.

4 years ago

pwalter edited this update.

4 years ago

This update has been pushed to testing.

4 years ago
User Icon cserpentis commented & provided feedback 4 years ago
karma

works for me

User Icon mhayden commented & provided feedback 4 years ago
karma

Working so far.

This update has been submitted for batched by bodhi.

4 years ago

Bodhi is unable to request this update for stabilization: (-1765328228, 'Cannot contact any KDC for requested realm')

4 years ago

This update has been submitted for stable by pwalter.

4 years ago

This update has been pushed to stable.

4 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
4 years ago
in testing
4 years ago
in stable
4 years ago
modified
4 years ago
BZ#1568670 gnome-shell should obsolete caribou in F28+
0
0

Automated Test Results